<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<data>
    <!--<xpath expr="/tree/field[@name=&quot;ref&quot;]" position="before">
        <field name="identified_renaper" tree_invisible="1"/>
        <field name="non_identified_renaper" tree_invisible="1"/>
        <field name="last_sisa_census_check" tree_invisible="1"/>
    </xpath>
    <xpath expr="/tree/field[@name=&quot;name&quot;]" position="replace">
        <field name="name" icon="identified_sisa_icon"/>
    </xpath>-->
</data>
